<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c41dde739debf4f11f5f596f9e0f8fb3">
  <dict>
    <!--2023-01-31 11:47:18.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-09-27 15:07:01.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-10-12 11:26:39.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-08-10 14:43:17.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
